﻿* { margin: 0; padding: 0; }

/* Start Of logo  bar*/
.logobar { width: 100%; float: left; padding: 3px 0; text-align: center; background: #0072c5; }
.msper-userprof-btn { position: absolute; top: 0; right: 0; }
    .msper-userprof-btn img { border-left: 7px solid #5dd255; height: 60px; width: 60px; }
.msper-userprof-btn .ms-Persona-imageArea { width: 70px; height: 60px; }
.profileview { padding: 20px; }
.userprofinfo {display:none; position: absolute; right: 4px; top: 62px; width: 330px; box-shadow: 0 0 7px rgba(0,0,0,.4); border: 1px solid #eaeaea; background: #fff; z-index: 9; }
    .userprofinfo .ms-Persona-image { width: 60px; height: 60px; }
    .userprofinfo .ms-Persona-imageArea { width: 60px; height: 60px; }
    .userprofinfo .ms-Persona.ms-Persona--square .ms-Persona-presence { height: 60px; }
.changeimg-btn { font-size: 14px; padding-left: 11px; color: #6178be; margin-top: 4px; }
.signoutdiv { width: 100%; float: left; padding: 10px 0 10px; BORDER-TOP: 1px solid #eaeaea; border-bottom: 1px solid #eaeaea; font-weight: lighter; font-size: 14px; font-family: arial; margin-bottom: 5px; }
    .signoutdiv:hover { background: #eaeaea; }
    .signoutdiv span { padding: 0 20px; }
/* End of Logo bar*/

/* Start Of menu bar */
.cst-menu .ms-CommandBarSearch { max-width: 100%; width: 16.666666666666664% !important; }
.cst-menu .ms-CommandBarSearch-iconWrapper { right: 10px; }
.cst-menu .ms-CommandBarSearch-input { border-left: 10px solid transparent; }
.cst-menu .ms-NavBar { background-color: #edf8fb; }
.cst-menu .ms-NavBar-chevronDown { top: 2px; margin-right: 3px;}
.cst-menu .ms-NavBar-chevronDown { font-size: 17px; }
.cst-menu .ms-NavBar-items { float: left; margin-left: 15px; }
.ms-NavBar-item:hover { border-bottom: none; background-color: #a9bfc8; }
li.ms-NavBar-item { padding: 0 13px; margin-right: 0; }
.ms-ContextualMenu-link { height: auto; line-height: 20px; padding: 0 10px; font-size: 12px; margin: 0; }
    .ms-ContextualMenu-link:first-child, .ms-ContextualMenu-link:last-child { height: auto; }
.ms-ContextualMenu.is-open { left: 0; }
.ms-ContextualMenu-item { padding: 10px 0; }
.ms-ContextualMenu-item:hover { background:#eaeaea}
.ms-CommandBar { width: 100%; float: left; }
.ms-NavBar-item.is-selected { font-family: 'Segoe UI Semilight WestEuropean', 'Segoe UI Semilight', 'Segoe UI', Tahoma, Arial, sans-serif; border-bottom: none; }
.res-menubar { display: none; }
.dictmenu { display: none; }
.searchbox { position: absolute; top: 42px; left: 1px; width: 380px; z-index: 13; box-shadow: 0 0 7px rgba(0,0,0,.4); border: 1px solid #eaeaea; background: #fff; display: none; }
    .searchbox ul { padding: 10px 0; width: 100%; float: left; }
        .searchbox ul li { display: inline-block; width: 360px; float: left; padding: 5px 10px; }
.ms-search-Persona { width: 309px; float: left; border-right: 1px solid #ccc;}
.seachPersona-icon { float: left; width: 50px; text-align: center; padding-top: 12px; }
.searchbox ul li:hover { background: #ececec; }
.sb-viewmore { width: 360px; float: left; padding: 12px 10px; border-top: 1px solid #ccc; }
    .sb-viewmore i { margin: 1px 5px 0 3px !important }
     .ms-CommandBarSearch .sb-viewmore .ms-Icon:before { font-size: 20px; color: #666666; }
.sb-viewmore:hover { background: #eaeaea; }
/* End Of menu bar */

/* Start Of left Div */
.leftpart { padding: 0; padding-top: 15px; }
.leftpart-div { padding: 10px 7px; color: #333; margin-top: 5px; font-size: 17px; }
    .leftpart-div.active { background: #A9BFC8; }
    .leftpart-div:hover { background: #eaeaea; }
.leftpart_txt { margin-left: 5px; text-decoration: none; color: #666; }
.leftpart-div > .ms-Icon { margin-left: 8px; float: left; margin-top: 2px; color: #666; }
.leftpart-inner-div { display:none}
    .leftpart-inner-div .ms-ListItem { padding: 0 0 0 10px; }
    .leftpart-inner-div .ms-ListItem--image-sml { height: 30px; width: 30px; margin-right: 10px; }
    .leftpart-inner-div .ms-ListItem-primaryText { padding: 0; font-size: 14px; margin-top: 6px; text-decoration: none; color: #666; }
.rotateupside { -webkit-transform: rotate(-180deg); -moz-transform: rotate(-180deg); -ms-transform: rotate(-180deg); -o-transform: rotate(-180deg); filter: progid:DXImageTransform.Microsoft.BasicImage(rotation=3); }
.leftpart_res { display: none; }
.lpr_optbar { height: 30px; width: 90%; border: 1px solid #e5e5e5; margin: 10px 5%; padding: 4px 0; }
    .lpr_optbar li { padding: 7px 2%; z-index: 2; display: inline-block; width: 96%; list-style: none; }
        .lpr_optbar li:not(.init) { float: left; width: 96%; display: none; background: #ececec; }
            .lpr_optbar li:not(.init):hover, .lpr_optbar li.selected:not(.init) { background: #09f; }
li.init { cursor: pointer; }
.grupplusicn { float: right !important; margin-left: 0 !important; margin-right: 5px; display: none; }
#grup_div:hover .grupplusicn { display: block; }
.gruplisting { width: 100%; float: left; }
    .gruplisting li { width: 100%; float: left; list-style: none; margin: 5px 0; }
        .gruplisting li .ms-ListItem.ms-ListItem--image { float: left; width: 100%; }
            .gruplisting li .ms-ListItem.ms-ListItem--image:hover { background: #eaeaea; }
.inner-gruplisting { width: 100%; float: left; list-style: none; margin-top: 8px; }
    .inner-gruplisting li { display: inline-block; float: left; width: 95%; padding-left: 5%; list-style: none; margin: 5px 0; }
    .leftpart_res { display: none; }
.lpr_optbar { height: auto; width: 90%; border: 1px solid #5c5c5c; margin: 10px 5%; padding: 0; }
    .lpr_optbar li { padding: 7px 2%; z-index: 2; display: inline-block; width: 96%; list-style: none; }
        .lpr_optbar li:not(.init) { float: left; width: 96%; display: none; background: #ececec; }
            .lpr_optbar li:not(.init):hover, .lpr_optbar li.selected:not(.init) { background: #09f; }
li.init { cursor: pointer; }
.grupplusicn { float: right !important; margin-left: 0 !important; margin-right: 5px; display: none; }
#grup_div:hover .grupplusicn { display: block; }
.ms-ListItem-image-round { border-radius: 50%; }
.ms-ListItem-image-round img{ border-radius: 50%; }
.resp_groups { display: none; width: 90%; margin: 0px 5%; }
.gruplisting_responsive { width: 100%; float: left; padding:15px 0 0 }
.gruplisting_responsive li { width: 100%; float: left; padding: 4px 0; margin-bottom: 5px; list-style: none; display: inline-block; }

.menubackbtn { position: fixed; bottom: 0; background: #ececec; width: 100%; padding: 15px 0; text-align: center; z-index:99; display:none}
.menubackbtn span { background: #0072c5; padding: 7px 13px 7px 10px; border-radius: 13px; color: #fff; }

/* End Of left Div*/

/* Start Of Mid Div */
.middiv { border-right: 1px solid #e3e3e3; padding: 0px; }
.middiv .maintitle.ms-Label {display: inline-block; font-size: 26px; font-weight: normal; font-family: "wf_segoe-ui_light", "Segoe UI Light", "Segoe WP Light", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
    .middiv .ms-ChoiceField { float: left; margin: 0 3px 0 15px; }
.ms-ChoiceField-field:after { width: 15px; height: 15px; }
.ms-ChoiceField-input[type=checkbox]:checked + .ms-ChoiceField-field:before { top: 1px; left: 1px; }
.ms-ChoiceField-field-title:after { margin-top: 14px; margin-left: -7px; }
.ms-ChoiceField-input[type=checkbox]:checked + .ms-ChoiceField-field-title:before { top: 15px; left: -5px; }
.bycmpybtn h5 { color: #246076; font-size: 16px; font-weight: normal; float: left; }
.bycmpybtn i { margin-left: 4px; float: right; margin-top: 4px; }
.bycmpybtn { margin-top: 20px; float: right; }
.md-option-btn { float: right; }
.md-option-div { display: none; position: absolute; width: 200px; min-height: 200px; right: 12px; top: 29px; padding: 0px; box-shadow: 0 0 7px rgba(0,0,0,.4); border: 1px solid #eaeaea; background: #fff; z-index: 9; }
    .md-option-div ul li { position: relative; display: inline-block; width: 150px; float: left; padding: 8px 25px; font-size: 12px; font-family: "wf_segoe-ui_normal", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; color: #212121; }
        .md-option-div ul li:hover { background: #a9bfc8; }
        .md-option-div ul li.selected { color: #212121; }
            .md-option-div ul li.selected:before { content: '\e041'; font-family: 'Office365Icons'; position: absolute; left: 8px; top: 12px; }
        .md-option-div ul li.separetion { border-top: 1px solid #eaeaea; color: #246076; }
            .md-option-div ul li.separetion:hover { background: transparent; }
.middiv-listitem { width: 100%; float: left; margin-top: 10px; overflow-y: auto; overflow-x: hidden; }
    .middiv-listitem ul { width: 100%; float: left; }
        .middiv-listitem ul li { width: 100%; float: left; display: inline-block; padding: 4px 0; margin-top: 5px; }
            .middiv-listitem ul li.selected {background: #a9bfc8; }
            .middiv-listitem ul li:hover { background: #d4eaef; }
            .middiv-listitem ul li .ms-ListItem { margin: 0; padding: 0px; }
.ms-ListItem--image-sml { height: 50px; width: 50px; margin: 0; }
.middiv-listitem ul li .ms-ListItem-primaryText { color: #333; font-family: "wf_segoe-ui_semilight", "Segoe UI Semilight", "Segoe WP Semilight", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; font-size: 16px; top: 11px; left: 10px; }
.persona-hoverdtl { position: absolute; float: left; left: 96%; z-index: 10; top: 15px; }
.persona-hoverdtl .ms-PersonaCard { width: 300px; }
.persona-hoverdtl .ms-Persona.ms-Persona--xl .ms-Persona-details { padding: 15px; }
    .persona-hoverdtl .ms-PersonaCard-detailLine { line-height: 20px; margin-bottom: 10px; }
        .persona-hoverdtl .ms-PersonaCard-detailLine span { width: 100%; float: left; font-weight: bold; }
.persona-hoverdtl .ms-PersonaCard-detailChat .detail-1, .persona-hoverdtl .ms-PersonaCard-detailPhone .detail-2, .persona-hoverdtl .ms-PersonaCard-detailVideo .detail-3, .persona-hoverdtl .ms-PersonaCard-detailMail .detail-4 { max-height: 120px; }
.midullisting_grup li { width: 96% !important; padding: 10px 0 10px 4% !important; margin: 5px 0 0 0 !important; }

li.iner_midullisting_grup { width: 90% !important; padding: 10px 0 10px 10% !important; }

/* End Of Mid Div */

/* Start Of Right Div */
.rightdiv { padding: 0px; }
.rg_header { padding: 0px; width: 100%; float: left; background: #f9f9f9; }
.ms-ListItem-image-big { width: 100px; height: 100px; margin: 0px; }
.rightdiv .ms-ListItem { padding: 0px; margin: 0px; }
.rightdiv .ms-ListItem-primaryText { color: #333; padding-left: 20px; top: 22px; font-size: 26px; font-weight: normal; font-family: "wf_segoe-ui_light", "Segoe UI Light", "Segoe WP Light", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
.rd_tabbar { width: 100%; float: left; margin-top:40px}
.fixeddivforspac { width:120px; float:left}
#tabs-container { float: left; max-width: 80%; width: 100%; }
.tabs-menu { height: 30px; float: left; clear: both; }
    .tabs-menu li { float: left; margin-right: 20px; list-style: none; }
        .tabs-menu li.current { position: relative; z-index: 5; color: #666; }
        .tabs-menu li a { font-size: 20px; font-weight: normal; color: #666; text-decoration: none; font-family: "wf_segoe-ui_semilight", "Segoe UI Semilight", "Segoe WP Semilight", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
.tab { background-color: #fff; float: left; margin-bottom: 20px; width: 100%; }
.tab-content { padding: 20px 0px; display: none; float: left; width: 100%; }
.tabs-menu .current a { color: #246076; }
#tab-1 { display: block; }
#peopletab-1 { display: block; }
.tab-inner-table { width: 50%; margin: 0; padding: 0px; }
    .tab-inner-table h3 { width: 100%; float: left; font-size: 17px; font-weight: normal; margin-bottom: 10px; }
    .tab-inner-table a { width: 100%; float: left; color:#246076}
.tbi-div { margin-bottom: 25px; float: left; width: 100%; }
.tbi-div > div > h6 { margin-bottom: 7px; font-size: 14px; font-weight: normal; color:#333}
    .tbi-div > div > h6 > span { color: #000; }
/* End Of Right Div */

/* Start Of People Page */
.pp_maindiv { float: left; padding:0px}
.pp_divheader { float: left; width: 100%; position: relative; }
.ppd_imgdiv { position: absolute; border: 1px solid #fff; left: 20px; top: 10px; z-index: 9; height: 80px; }
.ppd_uperdiv { float: left; width: 100%; position: relative; background: #107c10; padding: 12px 0;}
.ppdu_leftdata { padding-left: 120px; float: left; color: #fff; }
    .ppdu_leftdata h3 { font-size: 20px; font-weight: lighter; font-family: Arial; }
    .ppdu_leftdata h5 { font-size: 12px; font-weight: lighter; font-family: Arial; }
.ppdu_rightdata { padding-right: 20px; float: right; }
.pdur_member { float: right; margin-right: 40px; margin-left: 20px; color: #fff; font-size: 16px; margin-top: 12px; }
    .pdur_member i { margin-right: 7px; }
.pdur_imgs { float: right; margin-top: 5px; }
.pdur_imgs li { display: inline-block; margin-left: 15px; float: left; }
    .pdur_imgs li img { border-left: 3px solid #c8c8c8; }
.ppd_lowerdiv { float: left; width: 100%; position: relative; background: #0c560d; padding: 5px 0; }
.pdld_ctrls { float: right; padding-right: 45px; color: #fff !important; }
    .pdld_ctrls .ms-Pivot .ms-Pivot-link { color: #fff; }
.pp_userid { margin-bottom: 10px; float: left; width: 30%; margin-right: 1%; padding: 10px 5%; }
    .pp_userid:hover { background: #ececec; }
    .pp_userid .ms-Persona { width: 100%; }
    .pp_userid .ms-Persona-primaryText, .pp_userid .ms-Persona-secondaryText, .pp_userid .ms-Persona-tertiaryText, .pp_userid .ms-Persona-optionalText { width: 100%; }
#people_tab { float: left; width: 100%; }
.ppl_tabmenu { height: 30px; float: left; clear: both; margin-bottom: 15px; }
    .ppl_tabmenu li { float: left; margin-right: 12px; list-style: none; margin-top: 10px; margin-left: 10px; }
        .ppl_tabmenu li.current { position: relative; z-index: 5; color: #666; }
        .ppl_tabmenu li a { font-size: 14px; font-weight: normal; color: #666; text-decoration: none; font-family: "wf_segoe-ui_semilight", "Segoe UI Semilight", "Segoe WP Semilight", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
.tab { background-color: #fff; float: left; margin-bottom: 20px; width: 100%; }
.p_tabcontent { padding: 0; display: none; float: left; width: 100%; }
.ppl_tabmenu .current a { color: #246076; }
.tab-inner-table { width: 50%; margin: 0; padding: 0px; }
    .tab-inner-table h3 { width: 100%; float: left; font-size: 17px; font-weight: normal; margin-bottom: 10px; }
    .tab-inner-table a { width: 100%; float: left; color:#246076}
.tbi-div { margin-bottom: 25px; float: left; width: 100%; }
.tbi-div > div > h6 { margin-bottom: 7px; font-size: 14px; font-weight: normal; color:#333}
    .tbi-div > div > h6 > span { color: #000; }
.pp_divbody { float: left; width: 100%; }
.ppl-dtl-div {display:none; position: absolute; top: 40px; right: 55px; width: 180px; padding: 0; box-shadow: 0 0 7px rgba(0,0,0,.4); border: 1px solid #eaeaea; background: #fff; z-index: 9; color: #000; }
    .ppl-dtl-div ul li { display: inline-block; width: 150px; float: left; padding:10px 15px; border-bottom: 1px solid #ececec; }
        .ppl-dtl-div ul li:hover { background: #ececec; }
.ppl-viwdtl-div {display:none; position: absolute; top: 40px; right:0; width: 450px; padding: 0; box-shadow: 0 0 7px rgba(0,0,0,.4); border: 1px solid #eaeaea; background: #fff; z-index: 9; color: #000; }
.pvd_header { background: #f1f1f1; }
    .pvd_header .ms-Persona-details { width: 100%; }
.ms-Persona-btn { float: right; color: #fff; background: #246076; padding: 6px 20px; border: none; }
.pvd_body { background: #fff; height: 250px; overflow-x: auto; }
#pvd-tabdiv-1 { display: block; }
.pvd_tabbar { width: 100%; float: left; margin-top:20px}
.pvd-tabs-menu { height: 30px; float: left; clear: both; padding-left: 15px; }
    .pvd-tabs-menu li { float: left; margin-right: 20px; list-style: none; }
        .pvd-tabs-menu li.current { position: relative; z-index: 5; color: #666; }
        .pvd-tabs-menu li a { font-size: 16px; font-weight: normal; color: #666; text-decoration: none; font-family: "wf_segoe-ui_semilight", "Segoe UI Semilight", "Segoe WP Semilight", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; }
.pvd-tabs-menu .current a { color: #246076; }
.pvd-tabdiv { width: 100%; float: left; }
.pvd-tab-content { padding: 10px 15px; display: none; float: left; width: 93%; }
.pvdt-inertbl { width: 49%; margin: 0px 1% 15px 0; float: left; }
    .pvdt-inertbl h4 {color:#3f3f3f; font-size: 18px; font-weight: normal; width: 100%; float: left; font-family: "wf_segoe-ui_semilight", "Segoe UI Semilight", "Segoe WP Semilight", "Segoe UI", "Segoe WP", Tahoma, Arial, sans-serif; margin-bottom: 5px; }
    .pvdt-inertbl a { color: #2491d4; font-size: 14px; }
    .pvdt-inertbl span { font-size: 14px; color: #666666; }
.pvdtab-listing { width: 100%; margin-left: 2px; }
    .pvdtab-listing li { list-style: none; width: 100%; float: left; padding: 5px 0; }
.ms-Persona.ms-Persona--square.ms-Persona--xl .ms-Persona-presence { height: 100px; width: 5px; }
/* End of People Page */

/* Panel */
.addcontact-panel h3 { font-size: 22px; font-weight: normal; margin-top: 20px; width: 100%; float: left; }
.addcontact-panel h5 { font-size: 18px; font-weight: normal; margin-top: 20px; width: 100%; float: left; }
form.Form { width: 400px; }
.ms-TextField-form { margin: 5px 0; float: left; width: 100%; position: relative; }
.ms-ContextualMenu.is-open { left: 20px; }
.ms-TextField-form span { margin-left: 5px; }
.ms-ContextualMenu-item.is-selected { background: #c7e0f4; color: #000; }
.gruppanel h4 { font-size: 16px; margin: 20px 0 10px; }
.gruppanel-pare { font-size: 12px; margin-bottom: 10px; }
.gruppanel .ms-Panel-main { width: 470px; }
.ms-ChoiceField .ms-Label.gruppanl-checkbox-title { margin-top: -4px; padding: 0 0 0 21px; }
.peoplejoinpnldiv, .ms-Panel  { display: none; }

/* Start Of Common CSS */
.disblock { display: block; }
.divforbor { border-right: 1px solid #e3e3e3; }
.no-leftright-padding { padding-left: 0px; padding-right: 0; }
.fltlft { float: left; width: 100%; }
.rsel-mycont-div, .rightdiv, .rsel-dict-div, .people-div, .rsel-grup-div { display: none; }
textarea { resize: none; }
.selecected { background: #ececec; }

footer { position: relative; background-color: #0072c6; width: 100%; float: left;  }
footer p { text-align: center; font-size: 12px; color: #fff;margin-bottom: 0; }
/* End Of Common CSS */